@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');

body {
    background-color: #1a1a1e;
    color: #efeff1;
    font-family: 'Lato', sans-serif;
    overflow: hidden;
    height: 100vh;

    display: flex;
    flex-direction: column;
    justify-content: center;
}

.main-container p, .main-container h1 {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.main-container p {
    font-size: 7rem;
}

.main-container h1 {
    font-size: 4rem;
}

.main-container {
    height: 50vh;
    text-align: center;
    font-size: 5rem;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

h3 {
    font-size: 3.5rem;
    margin-left: 30px;
    margin-right: 30px;
    display: none;
}